.modul-r-search-region .btn-group{
    vertical-align: top;
}

.modul-r-search-region .list-group-item{
    padding: 10px;
    border-top: medium none;
    border-left: medium none;
    border-right: medium none;
    padding: 0px;
    border-style: none none dotted;
    border-radius: 0px;
}
.modul-r-search-region ul {
    margin-right: 15px;
    margin-left: 15px;
}

.modul-r-search-region .msreg-column .full_list {
    display: none;
}

.modul-r-search-region .msreg-column.open .short_list {
    display: none;
}
.modul-r-search-region .msreg-column.open .full_list {
    display: block;
}

.modul-r-search-region .btn-group .btn-group:last-child ul {
    margin-right: 0;
}

.modul-r-search-region .btn-group .btn-group:first-child ul {
    margin-left: 0;
}

.modul-r-search-region .list-group-item span:last-child {
    line-height: 30px;
}

.modul-r-search-region .badge {
    margin-top: 5px;
}
@media (max-width: 430px) {
    .modul-r-search-region .short_list > .btn-group,
    .modul-r-search-region .full_list > .btn-group {
        width: 100%;
        display: block;
    }

    .modul-r-search-region .btn-group .btn-group ul {
        margin: 0;
    }
}

@media (max-width: 768px) {

}